;
(function() {
    'use strict';

    const
        apiService = require('app-service');

    angular.module('app.controllers')
        .controller('m_alertCtr', m_alertCtr);
        m_alertCtr.$inject = ['$scope', '$mdDialog','content' , 'title'];     
    return;

    function m_alertCtr($scope, $mdDialog,  content , title) {
        let vm = $scope;
        vm.content = content||'';
        vm.title = title||'系统提示';

        vm.close = $mdDialog.cancel;
        vm.ok = $mdDialog.hide;
    }
})();
